Last Comment Bug 310003 - ESM mousewheel code should use AppendLiteral instead of Append for appending strings
: ESM mousewheel code should use AppendLiteral instead of Append for appending ...
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Event Handling (show other bugs)
: Trunk
: All All
: P3 normal (vote)
: mozilla17
Assigned To: Masayuki Nakano [:masayuki] (Mozilla Japan)
:
Mentors:
Depends on: 719320
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-25 17:49 PDT by Mano (::mano, needinfo? for any questions; not reading general bugmail)
Modified: 2012-08-11 18:54 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Mano (::mano, needinfo? for any questions; not reading general bugmail) 2005-09-25 17:49:49 PDT
ESM mousewheel code should use AppendLiteral instead of Append. see bug 309227
comment 4
Comment 1 Masayuki Nakano [:masayuki] (Mozilla Japan) 2012-07-18 02:17:02 PDT
Will be fixed by bug 719320.
Comment 2 Masayuki Nakano [:masayuki] (Mozilla Japan) 2012-08-11 18:54:05 PDT
fixed by bug 719320.

Note You need to log in before you can comment on or make changes to this bug.